/*.module-forum-header{*/
    /*width: 100%;*/
    /*height: 35px;*/
    /*background-color: #333;*/
/*}*/

/*.module-forum-header .header-wrap{*/
    /*width: 1200px;*/
    /*height: 100%;*/
    /*margin: 0 auto;*/
    /*color: #ccc;*/
    /*font-size: 12px;*/
/*}*/
/*!*header left*!*/
/*.module-forum-header .header-left{*/
    /*float: left;*/
    /*height: 100%;*/
/*}*/

/*.module-forum-header .channel-nav-list{*/
    /*list-style: none;*/
    /*height: 100%;*/
/*}*/

/*.module-forum-header .channel-nav-item{*/
    /*float: left;*/
    /*height: 100%;*/
    /*line-height: 39px;*/
    /*margin-right: 30px;*/
/*}*/

/*.icon-index{*/
    /*float: left;*/
    /*margin: 10px 10px 0px 0px;*/
    /*width: 15px;*/
    /*height: 15px;*/
    /*background-image: url('../../img/common/header/module-header-icon-open-index.png');*/
    /*vertical-align: top;*/
/*}*/

/*.module-forum-header .channel-link{*/
    /*color: #ccc;*/
    /*float: left;*/
    /*margin-top: 13px;*/
    /*line-height: 12px;*/
/*}*/

/*!*header left*!*/
/*.module-forum-header .header-right {*/
    /*float: right;*/
    /*white-space: nowrap;*/
    /*font-weight: 700*/
/*}*/

/*.module-forum-header .btn,.module-forum-header .divide-line {*/
    /*color: #ccc;*/
    /*display: inline-block;*/
    /*height: 35px;*/
    /*line-height: 35px*/
/*}*/

/*.module-forum-header .btn .icon {*/
    /*display: inline-block*/
/*}*/

/*.module-forum-header .btn-open-platform {*/
    /*margin-right: 30px*/
/*}*/

/*.module-forum-header .btn-open-platform .icon {*/
    /*width: 22px;*/
    /*height: 22px;*/
    /*margin-top: 9px;*/
    /*float: left;*/
    /*background: url(../../img/common/header/module-header-icon-open-platform.png) no-repeat;*/
/*}*/

/*.module-forum-header .btn-open-platform .txt {*/
    /*margin-left: 9px*/
/*}*/

/*.module-forum-header .btn-info,.module-forum-header .btn-open-login {*/
    /*margin-right: 4px*/
/*}*/

/*.module-forum-header .btn-info .icon,.module-forum-header .btn-open-login .icon {*/
    /*width: 17px;*/
    /*height: 15px;*/
    /*margin-top: 10px;*/
    /*float: left;*/
    /*background: url(../../img/common/header/module-header-icon-open-login.png) no-repeat;*/
/*}*/

/*.module-forum-header .btn-info .txt {*/
    /*display: inline-block;*/
    /*margin-left: 9px*/
/*}*/

/*.module-forum-header .btn-open-login .txt {*/
    /*margin-left: 9px*/
/*}*/

/*.module-forum-header .btn-open-signup {*/
    /*margin-left: 5px*/
/*}*/

/*搜索*/
.module-loupan-search{
    width: 100%;
    height: 65px;
    padding-top: 25px;
    border-bottom: 1px solid #e9e9e9;
    background-color: #f8f8f8;
}

.module-loupan-search .loupan-search-wrap{
    width: 1200px;
    margin: 0 auto;
    height: 100%;
}

/*left*/
.module-loupan-search .loupan-search-left{
    float: left;
}

.module-loupan-search .logo{
    float: left;
    width: 185px;
    height: 40px;
    margin-top: 5px;
    margin-right: 15px;
}

.module-loupan-search .logo img {
    width: 185px;
    height: 40px;
}

.module-loupan-search .web-name {
    float: left;
    font-size: 30px;
    font-family: "Microsoft YaHei","微软雅黑";
    height: 30px;
    margin-top: 13px;
    line-height: 28px;
    padding-left: 15px;
    border-left: 1px solid #bbb;
}
.module-loupan-search .web-name a:hover {
    text-decoration: none;
}

.module-loupan-search .city-area{
    float: left;
    width: 60px;
    height: 26px;
    margin: 1px 0 0 25px;
    position: relative;
}

.module-loupan-search .btn-city {
    margin-top: -2px;
    cursor: pointer;
}

.module-loupan-search .btn-city .cur-city{
    display: block;
    margin-top: 1px;
    margin-bottom: 2px;
    width: 80px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size:14px;
    color: #333333;
}

.module-loupan-search .btn-city .city-select{
    display: block;
    width: 58px;
    height: 20px;
    font-size: 12px;
    color: #666;
    text-align: center;
    background-color: #ffffff;
    border: solid 1px #d8d8d8;
    border-radius: 2px;
}
.module-loupan-search .btn-city[data-disabled] {
    cursor: default;
}
.bread-crumbs-container {
    width: 100%;
    background-color: #fff;
    overflow: hidden;
}
.bread-crumbs-area{
    clear: both;
    width: 1200px;
    margin: 0 auto 15px;
    height: 12px;
    line-height: 12px;
    padding-top: 12px;
    text-align: left;
    list-style: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.bread-crumbs-left-link{color: #666;}
.bread-crumbs-left-link:hover{color: #ee4433;text-decoration: none;}

.bread-crumbs-last{
    color: #999;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*right*/
.module-loupan-search .loupan-search-right{
    float: left;
    margin-top: 5px;
    margin-left: 40px;
}

.module-loupan-search .search-area{
    float: left;
    width: 632px;
    height: 40px;
    position: relative;
}
.module-loupan-search .search-area label{
    position: absolute;
    left: 5px;
    top: 0;
    color: #999;
    font-size: 14px;
    line-height: 48px;
    cursor: text; }

.module-loupan-search .input-search{
    float: left;
    box-sizing: inherit;
    width: 430px;
    height: 16px;
    padding: 12px 0 12px 20px;
    border: none;
    outline: none;
    background-color: #e9e9e9;
    color: #999;
    font-size: 14px;
}

.module-loupan-search .search-area > ul{
    display: none;
    position: absolute;
    top: 42px;
    left: 0;
    width: 436px;
    text-align: left;
    border: 1px solid #ddd;
    z-index: 1000;
}

.module-loupan-search .search-area > ul li{
    background-color: #fff;
    height: 40px;
    line-height: 40px;
}
.module-loupan-search .search-area > ul li.active {
    background-color: #fafafa;
}
.module-loupan-search .search-area > ul li a{
    height: 40px;
    line-height: 40px;
    color: #333;
    font-size: 14px;
    padding-left: 10px;
    width: 426px;
    display: block;
}
.module-loupan-search .search-area > ul li a:hover{
    text-decoration: none;
    background-color: #fafafa;
}

.module-loupan-search .btn-search{
    float: left;
    width: 100px;
    height: 40px;
    color: #fff;
    background-color: #ee4433;
}
.module-loupan-search .btn-search:hover{
    background-color: #d43426;
}
.module-loupan-search .btn-search .icon{
    width: 15px;
    height: 15px;
    float: left;
    margin: 12px 10px 0 24px;
    background-image: url('../../img/common/header/module-search-icon.png');
}
.module-loupan-search .btn-search .txt{
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}

.module-loupan-search .btn-mapfindfang{
    float: left;
    width: 88px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #333;
    border: 1px solid #ddd;
    background-color: #fff;
}
.module-loupan-search .btn-mapfindfang:hover{
    text-decoration: none;
    background-color: #f5f5f5;
}

.module-loupan-search .txt-link-list{
    clear: left;
    padding-top: 6px;
    line-height: 18px;
    text-align: left;
}

.module-loupan-search .txt-link{
    color: #999;
    padding-right: 9px;
}

.module-loupan-search .txt-link:hover{
    color: #ee4433;
}


/*城市选择器*/

.module-loupan-search .h-city{
    text-align: left;
}
.cityArea_k {
    display: none;
    position: absolute;
    left: 0;
    top: 55px;
    padding: 15px 14px 17px;
    width: 530px;
    border: 1px solid #ddd;
    background: #fff;
    z-index: 1000;
}

.module-loupan-search .cityArea_k a {
    color: #333;
    font-size: 12px;
}

.module-loupan-search .cityArea_k a:hover {
    color: #d80100;
}

.module-loupan-search .cityArea_k .tt {
    position: relative;
    width: 530px;
    margin-bottom: 10px;
}

.module-loupan-search .cityArea_k .tt a {
    margin-right: 13px;
}

.module-loupan-search .cityArea_k .tt li {
    width: 37px;
    float: left;
}

.module-loupan-search .cityArea_k .tt span {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 15px;
    height: 15px;
    background-position: -88px -206px;
    cursor: pointer;
}

.module-loupan-search .cityAreaBoxCen li,.cityAreaBoxCen li a,.cityArea_k .top a {
    display: inline-block;
}

.module-loupan-search .cityArea_k .top {
    margin-bottom: 18px;
    text-align: center;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    background: #e43;
}

.module-loupan-search .cityArea_k .top a {
    width: 23px;
    color: #fff;
    font-size: 14px;
}

.module-loupan-search .cityArea_k .top a:hover {
    background: #db3f2f;
    text-decoration: none;
}

.module-loupan-search .cityArea_k .bot {
    height: 228px;
    overflow-x: hidden;
    overflow-y: auto;
}

.module-loupan-search .cityAreaBox {
    margin-bottom: 13px;
    border-bottom: 1px dotted #E4E4E4;
}

.module-loupan-search .cityAreaBoxHd {
    margin: 0 0 3px 8px;
    color: #999;
    font-size: 12px;
}

.module-loupan-search .cityAreaBoxCen {
    padding-bottom: 10px;
    overflow: hidden;
}

.module-loupan-search .cityAreaBoxCen li a {
    padding: 2px 7px;
    line-height: 16px;
    border: 1px solid #fff;
}

.module-loupan-search .cityArea_k .tt .h-close,.h-city i {
    background: url(../../img/common/header/city-icon.png) no-repeat;
}

.module-loupan-search .h-city i {
    position: absolute;
    display: none;
    width: 11px;
    height: 8px;
    left: 32px;
    top: 49px;
    background-position: 0 -52px;
    font-size: 0;
    z-index: 1002;
}

.module-loupan-search .cityArea_k .tt .h-close {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 16px;
    height: 16px;
    background-position: 0 0;
}

.module-loupan-search .cityArea_k .tt .h-close:hover {
    background-position: 0 -29px;
}

.module-forum-header .loged-wrap {
    position: relative;
}

.module-ad-rect {
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    position: relative;
}

.module-ad-rect .ad-box .ad-link{
    position: relative;
    display: block;
    margin: 0 auto 2px;
}

.module-ad-rect .ad_mark {
    bottom: 0;
    left: 0;
    position: absolute;
    width: 29px;
    height: 16px;
    z-index: 9;
    background-image: url(//t1.focus-res.cn/front-pc/module/ad-rect/img/ad-mark.png?1571904613289);
    background-repeat: no-repeat;
}


.module-ad-rect .ad-box.ad1200x60 .ad-link{
     width: 1200px;
     height: 60px;
     margin-bottom: 20px
}
.module-ad-rect .ad-box.ad1200x60:not(:first-child) .ad-link{
    margin-top: -18px
}

.module-ad-rect .ad-box.ad300x200 .ad-link{
    width: 300px;
    height: 200px;
    margin-bottom: 10px;
}

.module-ad-rect .ad-link img {
    display: block;
    width: 100%;
    height: 100%;
}